@import url('/ui/wckd-core.css');
@import url('/ui/wckd-components.css');

:root{
  --button-color:#005801;
}

.wckd-gallery li >img{width: 34px;height: 34px;border-radius: 90px; border: 2px solid #fff;}
.wckd-gallery li{margin: 0 0 0 -12px}

.contrast {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    z-index: -1;
}

.button.glass, .glass{
  font-weight: 500;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.button, button{
  background: #005801;
  border:1px solid #005801;
  font-weight: 500;
}
.extra-strong{font-weight: 800}

.navbar {width: 96%;margin: 0 2%;}
.navbar > div {
    border-radius: 90px;
    padding: var(--size-s);
    margin-top: var(--size-m);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.skip-link {
  position: absolute;
  left: -999px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.skip-link:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 1rem;
  background: #000;
  color: #fff;
  padding: 0.5rem;
  z-index: 1000;
}

.round-thumbnail{border-radius: 180px;max-width: 75px;height: auto;}
.calling-card {
    display: flex;
    column-gap: var(--size-m);
    align-items: center;
}
.calling-card span{display: block;line-height: var(--line-height);}

.button.white{background: #ffffff;color:#24292E;border: 1px solid #fff}


.height-85{display:grid;min-height:85vh}
.height-90{display:grid;min-height:90vh}
.height-95{display:grid;min-height:95vh}

.border-bottom{
  border-bottom: 1px solid rgba(255,255,255,0.3);
}

.wckd-marquee .group{position: relative}
.wckd-marquee strong {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    z-index: 20;
    text-transform: uppercase;
    font-size: var(--font-size-s);
    padding: var(--size-s);
    line-height: var(--line-height);
    text-align: center;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background: rgba(255, 255, 255, 0.3);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.video-background video{opacity: 0.8}

.wckd-carousel-nav button{backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.2);}

   .menu-container .wckd-menu{display: none;}
    .hamburger-btn {
       display: block;
   }
   .menu-container.active .wckd-menu {
       display: block;
       top: 56px;
       position: fixed;
       width: fit-content;
       right: var(--size-l);
       text-align: center;
       background: var(--background-color);
   }
   
   #brand-icon {
       max-width: 34px;
       margin: 0 auto;
       position: absolute;
       left: 0;
       right: 0;
       top: 10px;
   }
   
   .gradient-blur {
     background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
   }
   
@media (max-width:780px){
.hero{width: auto}
}